=== debian/control ===
Source: jolicloud-webapp-deezer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-deezer
Provides: prism-webapp-deezer
Replaces: prism-webapp-deezer (<= 1.0)
Conflicts: prism-webapp-deezer (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.deezer.com/
Description: Jolicloud web application for Deezer
 The Deezer web site running in a simple Jolicloud window.

Package: prism-webapp-deezer
Architecture: all
Depends: jolicloud-webapp-deezer
Description: Transitional package for jolicloud-webapp-deezer
 This is a transitional package for jolicloud-webapp-deezer, and can safely
 be removed after the installation is complete.
